Bug 733146 - [abrt] evolution-3.1.5-1.fc16: g_wakeup_new: Process /usr/bin/evolution was killed by signal 5 (SIGTRAP)
Summary: [abrt] evolution-3.1.5-1.fc16: g_wakeup_new: Process /usr/bin/evolution was k...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:5de046ad5318a702d2816de4cbe...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-24 21:54 UTC by Adam Williamson
Modified: 2013-02-13 16:36 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 16:36:10 UTC


Attachments (Terms of Use)
File: maps (89.62 KB, text/plain)
2011-08-24 21:54 UTC, Adam Williamson
no flags Details
File: backtrace (69.96 KB, text/plain)
2011-08-24 21:54 UTC, Adam Williamson
no flags Details
File: xsession_errors (58.98 KB, text/plain)
2011-08-24 21:54 UTC, Adam Williamson
no flags Details


Links
System ID Priority Status Summary Last Updated
GNOME Bugzilla 657300 None None None Never

Description Adam Williamson 2011-08-24 21:54:33 UTC
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        /usr/bin/evolution
comment:        Selected one email, held shift, clicked another one about five or six messages down in the same folder to group-select all of those five or six messages. Evo stopped, looking 'hung' for a few seconds, then crashed.
crash_function: g_wakeup_new
executable:     /usr/bin/evolution
kernel:         3.1.0-0.rc3.git0.0.fc16.x86_64
reason:         Process /usr/bin/evolution was killed by signal 5 (SIGTRAP)
time:           Wed Aug 24 14:44:52 2011
uid:            501
username:       adamw

backtrace:      Text file, 71643 bytes
maps:           Text file, 91767 bytes
xsession_errors: Text file, 60391 bytes

build_ids:
:90408f766b48bb8ef3395bf4dba47b0a14a8542a
:6e9a8e153ebe6126cb019487bc888a93f7f13b0f
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:d1f767ae1e1668842e7250a24f3e517a5de35773
:89017ab0b75e533e4294f74ee8f7db3daceea536
:4e84f3fd6614320e980ee49ab3459fec28828203
:ec1df2645c78b39261e7f8b233e743dca255ec0f
:35b28d014659e2dbca460859b84c985e03695724
:ce24eceb8fbe2a246615b30ebcffffe321b546d3
:d0c6e13f00a20952a72a945c929efb175fd760e3
:f745217439e080d63f8af9cccdf231d7b91c797b
:a8ac45b248f4f715d914e02d5009ccd2a0db9dba
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:2133c1093619ab13b41f62cd8476433700a3e80b
:3ae0d04ac78d57e0fb04d70a18d59f5f5183b2dc
:477fa95b2fab67f7b0ec05cfa5068ce475c7a460
:edebfad67bdac472272d049dc7ec302f47b02f32
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:a2960147ad19dd5da7908715cddbc33e005dd309
:aaf62304b0fc10611d35b4f56005479d4c58868d
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:f4a8746bdce81a5832071025756151f69ae8e122
:0432c8306a68a649400b8915b209a1f94af980a1
:6b73687afacb54e929fc37f7801ac569bfdd0856
:400444fb368f79b54959b083f449a1497bf71c13
:16cd4f049ae10dc8c27c8d9a1c933189f74cc837
:a9addb8bd396f71c40790046fa02013350224a4e
:ef480b79adb86f980685447b1732ca4e1a37bbc7
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:0faa8534fcab1fb3f3978080ebc2081af01110ae
:3fa22b967062534de557469982f015448eac16ae
:cf8bccbcfdd63b1aa001aa23c883f7890aa083e2
:c12311a198d29c81e1fbe14e1b7df97e56735bea
:0b5f94abb1eccf417fe7f007723f3cb071c63e23
:7847b8b3821cfb0960ed37b13a7402d43cf2e03d
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:91689252818532ec13597b6528d38be93b2706c4
:f81ac4c08cac2be2f069d3b1bb80a09b7043ada5
:69744c5c4482a1106a1877c3320eaade20687ec3
:8add96b642ad3ed9fea574cd7ff2a1bbc22dabb7
:9ea81971c14b711655ced0a734db062ab7c4eec7
:113e4c7f29925ec04e36c68e5c04d7e018b990a4
:b57574652938970268c40b812a6d0d54df0b210e
:495d5d4a6e68d2f84d7add96613259d6a5c86061
:336789373314fdb3f7c1053af342f7a4ebf367dd
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:c7d4f952ba69f8dce7d06fe16b849d485d94330c
:2b7dd2945c33cb04d8e7e20e658978f18fd8b491
:662a1ea253d2cdfddc33b15f57f71865366f368c
:ec4341e5f7cd2ccf34a7f18a2ffbd1b3d01b5c2f
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:77e8611c8ff4c423924e8b27ee414a6bba906405
:a10f13e17cb7a5f042036465d7db8ed24038f216
:6c827aed0fb6c93acb6c2329a62f452ff83e9052
:9bf5513342639bafb6a2e1a30371a466c0bdae79
:511d96afffc20a8a9859384884bc0374627ce967
:4ff72914d1077d6b625acffaf02741e1775a35b8
:927240c5cfb5f65cca947f976ac6e46fd9357315
:fc39b831113c1057c51624ffd88dcc82a5e96cf3
:00ac65abc683d301acbf79351f9f337df7bac939
:b85fc655e6bd4674f9bb34a50d588dd4564aa7a7
:a2748a35d28f083d729359d9c06bc85158408ee3
:353a61c264385b7feec38c9e34040aa9bc615d6a
:77fb426ed1422ab8031aaa89787a83910efdcbe5
:c0c99f45aacaf2dabd4a05ab871bc2508c5b3797
:fc7d27352233fcdd522b7860ac0e4691b45e98e7
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:80cb1d829d143a71d478ebf80fe4c01244688948
:2662ef714b81ae7fbf0c6af24e7428f3504513b4
:bb703c17517f4bd6277d7bedb09b70a1de42420f
:48aea888319e1848137073c9cbde54a4c2a731c9
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:770c014289b3b85a84d3cbfe93882595e4e04893
:39988d7f12410460d3c85ed5abdad9fc20aa145c
:162e7de5d553b39188a8e39ab7bc40cf6072a901
:753771d3e2dc216536ddb68d3ad276fa7aa527ab
:25b5c72278aa2077f5488899fe671812e78e3451
:e530848364dc0b4a0a5c7a8a9a17bb09a72303f5
:5fdd4869561d9095198d1fee5899ebf459ff772a
:45412449d952847a515fcd4ccc5c5c84e77bb20d
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:f39ebc642246f6e82caf28aabe6c6bae69ac3c9a
:c6739204320eb15bdcdba039a2b183298170403e
:18c55c632d8db6f92ce54ed9459c596d34394d5c
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:d1fe302d8d121d49c62f6cfba19ba61c68ad8b73
:8c19010e101d010467607133283541a1151166c3
:b3c60343c4ef09307cd644d5da914f6c14107c0b
:54ebe708f71346b6075a1b4fb4fc62dddb8e783f
:65defa6fc469d6e08ceb80061df1437dbe18c3b7
:dde83bf9556e9ad42a9feac46a439e42a13bc1e3
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:d210ac3e31d441164b11c558c7c641799394e1d7
:8bdff83a9c74df7df83b8b1e3b7e714b2b28b761
:16220595e5b7693eb37dbf747067d4f7bc37d433
:32eeba9032ecead38442bdf6328d89464a151a7e
:88c273fb9c6869c8e7a2c4ef8e1a8f10b50d1b49
:49a5c6d4e4db5066266ee3c801a61846352da742
:aab02a68ef1ddb3e1b776337a0d9cb157fa07964
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:2de8f14dc00cdfcdb7f005eb50663f33b034b69d
:a930b3c7bc94436ee51b6820fb78fec20c4756aa
:3816045dcddc0e1d29aacacab272bbd74f67e828
:2f146bc5857341875cad29577e4343275be8673d
:06b8711c0a850f682373b4d4db7d6151c9b43051
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:fafe48cf3c50415e47474f4a2d1f2948539b80b0
:4c303f63b7b41bb894569ac9251b6fc64373e809
:2e6101266236c3eb3ce56845402f8241bf3e4177
:5b7dd4e061fd44fec801d71a25b434775f22e375
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:25b834f4c4dc534708635ff1064e2fe02a366a62
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:163b323da65b708418226eb5fa8b057c731d1475
:0911ea7c180d733724f89037b8e8a34e64024aec
:cd2bc430fedca1c17588c2a51c30c3ff9fef2e61
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:e8f0f7b012f7fbea8397e548456b4f7e119b85bd
:4c842320387ff7f6f91b7842b223c16518be909f
:a8647e0e1ca5844865ecea0354527215f575276c
:9c32a734f3169c11ad20e5b43e2c6465ad4eef4f
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:b5a943f315b2d05a1aa13213035026dd24acbf05
:b2c215a4afc355b3f0ba586196fdd49b8b8056a8
:9672c411d6453a89befb1b5d946a1ba6892ed319
:df508558723e133497d9e42f6f1086f89a9c98d1
:fb600da2c363556cfcdf8dd4f5380d75dbfe6aca
:819f3313dc4c760c6c020033288253a8b53c1126
:96566de5b4161477215e0df74975c14637d72f4d
:98aa4fbe3582ab82efc3e132929a46c1a86a8d54
:73406c405d81cc8ebddb7d267a8c8035eeabef49
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:29d5671c1a850397059b8c7a07373569317ff606
:90bc6204a08ec780533a4a41e98cf15e571f2b58
:6c0a5f7a3477771e631134aa74fa53fa6605edb0
:527661adabb047404bc2d8b6a2a1175dd9bd7d16
:438aa1c9b655e7ed242c742542a1c16079bb4c77
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:a1472b1457e51e28d7408a71ad5b447694f1d3a6
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:1af345ce2728c299b4d1575fe549d476578a78c7
:06e9525f069c5b370985e5bce353815041d9f310
:22fcd30239c84ed7b18f5b9a34c2629f7a8fc4aa
:025d0108b7595d0816b368f6d9431c06b2dbf601
:b9009ac0e94f4ffcf3f59aef5643e6c8d8ace8d9
:8ab06555ab55cfd89106b95fa8dc3d11e1608b46
:5b0f8b15e8c9bd5051ee57cfbf73fc0c5eb8aa72
:71a6e8a0b941d284363a552719ad89f6e13c416f
:d732edfa58816ccf3f4d74bc60252347a1b68fd0
:1406558950ff100eb0320a325b3ea7961ba1a775
:bce6b5e9a5c1288027e6baabaa977b5d332dcdf4
:a35003ad39790842d5f634ef2bce0e3444bf5cd1
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:de24a7bc8fd8369f7881aabd692bce1780569f1e
:072d88d01a354b712aa37a38ca5bcc55855c3d58
:7736285a9d7606379bd0145646e9974d1221616b
:02fc3551b7aff15f2548659ecddd3d0b09d2e5fd
:efcd0e59289e8fb40d6da1d05760c5e07c222c5a
:772b5778fbba57fbd9e7d754dc2cbd9b580ae398
:39a9d7e5a7c16008e1a436b07c3b4572a8ad8864
:5247dd94e5eb5d90145d7a6b86ccc3e7a2624b23
:4953d1f613914126bccceb3cb96386647ffba9df
:30faa590968ce2780e0984efd1263094d0b89f1d
:e00fd22a7d5f6133b34f3e175701e638473cbf99
:a96e132612885008ee2bb55eea80966bfc171e71
:84c10b99d5e313e2da4f265437eb20d9d15f0470
:042ff2ef4400ec8aa9d9bffbc80685a73241e08e
:96081071d78f1052940ffd3138ae50fe1a9536a0
:f18d6666d1d10568adb1d386b2fe62b366835b39
:b864e94cf7e23d207e5474bbb7beaee3633ed694
:3c8ea69775b5a8d7f67d60fa3a262edc6238f623
:e66a972944c1d36b9f9fadd93a5a6209f2301455
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:7478d720e5890a0b9b156471556b618642d09a1e
:e567a4b498aa9dfc484575e666a17925f0944318
:4fbcd38cf01279fc1260a1d4f2c8144e2cc4c7d9
:b77200bf76fd8c69a30220dd6709b244b215e829
:c8e7f118041a9f77e0dd673da11b5653be27b5a2
:b1f7d48305b2f0bd2e6cc3f838aeb9e4b5d30d46
:206a5869a7f2789e2f7c51d0175a711f51abe824
:27e6d10cdcf60644fe01d656177a9f83ca85aaba
:ea918f6c7571253f1752d35a91ffdf87a7ed425a
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:31020adf777597b112a3f3545a30ed149a0d6cb1
:60e32c553c47c9cc4c532f6cc9f923686b1b6e96
:f7c1369a90206323a38dbf0a36ba7bf3e8addadb

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1311700085
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-mail-notification.so evolution-3.1.5-1.fc16.x86_64 (Fedora Project) 1314030749
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1311700084
:/usr/lib64/libnssckbi.so nss-3.12.10-6.fc16.x86_64 (Fedora Project) 1311700099
:/usr/lib64/evolution/3.2/libgnomecanvas.so.0.0.0 evolution-3.1.5-1.fc16.x86_64 (Fedora Project) 1314030749
:/lib64/libidn.so.11.6.5 libidn-1.22-3.fc16.x86_64 (Fedora Project) 1309201350
:/usr/lib64/evolution/3.2/libessmime.so.0.0.0 evolution-3.1.5-1.fc16.x86_64 (Fedora Project) 1314030749
:/lib64/libgmodule-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1314030726
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-itip-formatter.so evolution-3.1.5-1.fc16.x86_64 (Fedora Project) 1314030749
:/usr/share/fonts/google-droid/DroidSansFallback.ttf google-droid-sans-fonts-20100409-2.fc15.noarch (Fedora Project) 1307160584
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/evolution/3.2/modules/libevolution-module-composer-autosave.so evolution-3.1.5-1.fc16.x86_64 (Fedora Project) 1314030749
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1313608821
:/usr/share/fonts/google-droid/DroidSansJapanese.ttf google-droid-sans-fonts-20100409-2.fc15.noarch (Fedora Project) 1307160584
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1310068123
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-backup-restore.so evolution-3.1.5-1.fc16.x86_64 (Fedora Project) 1314030749
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-evolution-webdav.so evolution-3.1.5-1.fc16.x86_64 (Fedora Project) 1314030749
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-evolution-bbdb.so evolution-3.1.5-1.fc16.x86_64 (Fedora Project) 1314030749
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-mark-all-read.so evolution-3.1.5-1.fc16.x86_64 (Fedora Project) 1314030749
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libgoa-1.0.so.0.0.0 gnome-online-accounts-3.1.1-1.fc16.x86_64 (Fedora Project) 1309824306
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-email-custom-header.so evolution-3.1.5-1.fc16.x86_64 (Fedora Project) 1314030749
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1314030726
:/usr/lib64/libssl.so.1.0.0d openssl-1.0.0d-7.fc16.x86_64 (Fedora Project) 1312391741
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1311007422
:/usr/lib64/evolution/3.2/libevolution-addressbook-importers.so.0.0.0 evolution-3.1.5-1.fc16.x86_64 (Fedora Project) 1314030749
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.1.4-1.fc16.noarch (Fedora Project) 1312391745
:/usr/lib64/libgnome-desktop-3.so.2.0.1 gnome-desktop3-3.1.5-1.fc16.x86_64 (Fedora Project) 1314030744
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1309201332
:/lib64/ld-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1311700085
:/lib64/libglib-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1314030726
:/usr/lib64/evolution/3.2/libetimezonedialog.so.0.0.0 evolution-3.1.5-1.fc16.x86_64 (Fedora Project) 1314030749
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-evolution-attachment-reminder.so evolution-3.1.5-1.fc16.x86_64 (Fedora Project) 1314030749
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-audio-inline.so evolution-3.1.5-1.fc16.x86_64 (Fedora Project) 1314030749
:/usr/lib64/evolution/3.2/libevolution-calendar.so.0.0.0 evolution-3.1.5-1.fc16.x86_64 (Fedora Project) 1314030749
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1305315731
:/lib64/libplds4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1311700092
:/usr/lib/locale/locale-archive glibc-common-2.14.90-4.x86_64 (Fedora Project) 1311700089
:/lib64/libgcc_s-4.6.1-20110804.so.1 libgcc-4.6.1-7.fc16.x86_64 (Fedora Project) 1312779685
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1309201334
:/usr/lib64/evolution/3.2/libecontactlisteditor.so.0.0.0 evolution-3.1.5-1.fc16.x86_64 (Fedora Project) 1314030749
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-face.so evolution-3.1.5-1.fc16.x86_64 (Fedora Project) 1314030749
:/lib64/libresolv-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1311700085
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1310692768
:/usr/lib64/gconv/ISO8859-1.so glibc-2.14.90-4.x86_64 (Fedora Project) 1311700085
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1314030726
:/usr/lib64/evolution/3.2/modules/libevolution-module-network-manager.so evolution-NetworkManager-3.1.5-1.fc16.x86_64 (Fedora Project) 1314030766
:/usr/share/fonts/liberation/LiberationSans-Regular.ttf liberation-sans-fonts-1.07.0-1.fc16.noarch (Fedora Project) 1309202812
:/usr/lib64/evolution/3.2/libevolution-mail-settings.so.0.0.0 evolution-3.1.5-1.fc16.x86_64 (Fedora Project) 1314030749
:/usr/lib64/evolution/3.2/libeabutil.so.0.0.0 evolution-3.1.5-1.fc16.x86_64 (Fedora Project) 1314030749
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-vcard-inline.so evolution-3.1.5-1.fc16.x86_64 (Fedora Project) 1314030749
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.3-1.fc16.x86_64 (Fedora Project) 1314030727
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1309201356
:/lib64/libnss_dns-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1311700085
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-mailing-list-actions.so evolution-3.1.5-1.fc16.x86_64 (Fedora Project) 1314030749
:/usr/lib64/evolution/3.2/libevolution-smime.so.0.0.0 evolution-3.1.5-1.fc16.x86_64 (Fedora Project) 1314030749
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1310692769
:/usr/share/fonts/google-droid/DroidSansMono.ttf google-droid-sans-mono-fonts-20100409-2.fc15.noarch (Fedora Project) 1307160583
:/usr/lib64/libnotify.so.4.0.0 libnotify-0.7.3-1.fc16.x86_64 (Fedora Project) 1309201366
:/usr/lib64/libldap-2.4.so.2.7.1 openldap-2.4.26-1.fc16.1.x86_64 (Fedora Project) 1313608818
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1314030726
:/usr/share/fonts/google-droid/DroidSans.ttf google-droid-sans-fonts-20100409-2.fc15.noarch (Fedora Project) 1307160584
:/usr/lib64/libgweather-3.so.0.0.3 libgweather-3.1.3-1.fc16.x86_64 (Fedora Project) 1310068163
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-3.fc16.x86_64 (Fedora Project) 1309201354
:/usr/lib64/evolution/3.2/libcomposer.so.0.0.0 evolution-3.1.5-1.fc16.x86_64 (Fedora Project) 1314030749
:/usr/lib64/evolution/3.2/libmenus.so.0.0.0 evolution-3.1.5-1.fc16.x86_64 (Fedora Project) 1314030749
:/usr/lib64/evolution/3.2/modules/libevolution-module-mailto-handler.so evolution-3.1.5-1.fc16.x86_64 (Fedora Project) 1314030749
:/lib64/libnsl-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1311700085
:/lib64/librt-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1311700085
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1309201332
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-evolution-caldav.so evolution-3.1.5-1.fc16.x86_64 (Fedora Project) 1314030749
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1310068170
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1310068151
:/usr/lib64/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.17-2.fc16.x86_64 (Fedora Project) 1312391826
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1309201361
:/usr/lib64/libical.so.0.46.0 libical-0.46-3.fc15.x86_64 (Fedora Project) 1305315726
:/usr/lib64/libgailutil-3.so.0.0.0 gtk3-3.1.12-1.fc16.x86_64 (Fedora Project) 1314030729
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-templates.so evolution-3.1.5-1.fc16.x86_64 (Fedora Project) 1314030749
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1310068170
:/usr/lib64/evolution/3.2/libemiscwidgets.so.0.0.0 evolution-3.1.5-1.fc16.x86_64 (Fedora Project) 1314030749
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.1.4-1.fc16.x86_64 (Fedora Project) 1312391742
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/evolution/3.2/modules/libevolution-module-plugin-lib.so evolution-3.1.5-1.fc16.x86_64 (Fedora Project) 1314030749
:/usr/lib64/evolution/3.2/libecontacteditor.so.0.0.0 evolution-3.1.5-1.fc16.x86_64 (Fedora Project) 1314030749
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-4.x86_64 (Fedora Project) 1311700085
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1312561190
:/usr/lib64/gconv/ISO8859-9.so glibc-2.14.90-4.x86_64 (Fedora Project) 1311700085
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc16.noarch (Fedora Project) 1309202803
:/usr/lib64/evolution/3.2/libevolution-mail.so.0.0.0 evolution-3.1.5-1.fc16.x86_64 (Fedora Project) 1314030749
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/libsoup-2.4.so.1.4.0 libsoup-2.35.3-1.fc16.x86_64 (Fedora Project) 1310068126
:/usr/lib64/evolution/3.2/libeutil.so.0.0.0 evolution-3.1.5-1.fc16.x86_64 (Fedora Project) 1314030749
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc16.x86_64 (Fedora Project) 1309201345
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.x86_64 (Fedora Project) 1310692796
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-25.fc16.x86_64 (Fedora Project) 1312391742
:/lib64/libgio-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1314030726
:/usr/lib64/evolution/3.2/modules/libevolution-module-online-accounts.so evolution-3.1.5-1.fc16.x86_64 (Fedora Project) 1314030749
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1305315724
:/usr/lib64/libgtkhtml-4.0.so.0.0.0 gtkhtml3-4.1.5-1.fc16.x86_64 (Fedora Project) 1314030732
:/lib64/libgobject-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1314030726
:/usr/lib64/liboauth.so.0.8.1 liboauth-0.9.4-1.fc16.x86_64 (Fedora Project) 1309201513
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-evolution-google.so evolution-3.1.5-1.fc16.x86_64 (Fedora Project) 1314030749
:/lib64/libpthread-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1311700085
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1309201342
:/usr/lib64/libnss3.so nss-3.12.10-6.fc16.x86_64 (Fedora Project) 1311700099
:/lib64/libplc4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1311700092
:/usr/lib64/libsmime3.so nss-3.12.10-6.fc16.x86_64 (Fedora Project) 1311700099
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1311700095
:/usr/lib64/evolution/3.2/libfilter.so.0.0.0 evolution-3.1.5-1.fc16.x86_64 (Fedora Project) 1314030749
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1311700085
:/usr/lib64/evolution/3.2/modules/libevolution-module-calendar.so evolution-3.1.5-1.fc16.x86_64 (Fedora Project) 1314030749
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1309201335
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1309201332
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.9.0-1.fc16.x86_64 (Fedora Project) 1312391757
:/lib64/libdl-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1311700085
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1311700095
:/usr/lib64/evolution/3.2/libetable.so.0.0.0 evolution-3.1.5-1.fc16.x86_64 (Fedora Project) 1314030749
:/usr/lib64/libgdk-3.so.0.112.0 gtk3-3.1.12-1.fc16.x86_64 (Fedora Project) 1314030729
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1309798036
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1309202813
:/usr/lib64/evolution/3.2/libevolution-mail-importers.so.0.0.0 evolution-3.1.5-1.fc16.x86_64 (Fedora Project) 1314030749
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.5-1.fc16.x86_64 (Fedora Project) 1314030740
:/usr/bin/evolution evolution-3.1.5-1.fc16.x86_64 (Fedora Project) 1314030749
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1305315778
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-xpm.so gdk-pixbuf2-2.23.5-1.fc16.x86_64 (Fedora Project) 1310068122
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.1-7.fc16.x86_64 (Fedora Project) 1312779685
:/usr/lib64/libsoup-gnome-2.4.so.1.4.0 libsoup-2.35.3-1.fc16.x86_64 (Fedora Project) 1310068126
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1309388603
:/usr/lib64/libgdata.so.13.0.0 libgdata-0.9.1-1.fc16.x86_64 (Fedora Project) 1309893703
:/lib64/libutil-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1311700085
:/usr/lib64/evolution/3.2/libetext.so.0.0.0 evolution-3.1.5-1.fc16.x86_64 (Fedora Project) 1314030749
:/usr/lib64/libatk-1.0.so.0.20114.1 atk-2.1.5-1.fc16.x86_64 (Fedora Project) 1314030727
:/usr/lib64/libnsssysinit.so nss-sysinit-3.12.10-6.fc16.x86_64 (Fedora Project) 1311700099
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-mail-to-task.so evolution-3.1.5-1.fc16.x86_64 (Fedora Project) 1314030749
:/lib64/libgthread-2.0.so.0.2916.0 glib2-2.29.16-1.fc16.x86_64 (Fedora Project) 1314030726
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1314030728
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-prefer-plain.so evolution-3.1.5-1.fc16.x86_64 (Fedora Project) 1314030749
:/usr/lib64/liblber-2.4.so.2.7.1 openldap-2.4.26-1.fc16.1.x86_64 (Fedora Project) 1313608818
:/usr/lib64/libsoftokn3.so nss-softokn-3.12.10-4.fc16.x86_64 (Fedora Project) 1311700099
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1312391755
:/usr/lib64/libcurl.so.4.2.0 libcurl-7.21.7-3.fc16.x86_64 (Fedora Project) 1313608819
:/usr/lib64/evolution/3.2/plugins/liborg-gnome-calendar-weather.so evolution-3.1.5-1.fc16.x86_64 (Fedora Project) 1314030749
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1311700095
:/usr/lib64/evolution/3.2/modules/libevolution-module-mail.so evolution-3.1.5-1.fc16.x86_64 (Fedora Project) 1314030749
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libssl3.so nss-3.12.10-6.fc16.x86_64 (Fedora Project) 1311700099
:/lib64/libudev.so.0.12.0 libudev-173-1.fc16.x86_64 (Fedora Project) 1312391747
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1310692769
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1305315778
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1305315723
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1311700085
:/lib64/libcrypto.so.1.0.0d openssl-1.0.0d-7.fc16.x86_64 (Fedora Project) 1312391741
:/lib64/libnss_mdns4_minimal.so.2 nss-mdns-0.10-9.fc15.x86_64 (Fedora Project) 1305315864
:/lib64/libnspr4.so nspr-4.8.8-4.fc16.x86_64 (Fedora Project) 1311700092
:/usr/lib64/libatspi.so.0.0.1 at-spi2-core-2.1.5-1.fc16.x86_64 (Fedora Project) 1314030733
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1309201342
:/usr/lib64/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.x86_64 (Fedora Project) 1309201391
:/usr/lib64/libicalvcal.so.0.46.0 libical-0.46-3.fc15.x86_64 (Fedora Project) 1305315726
:/usr/lib64/evolution/3.2/modules/libevolution-module-offline-alert.so evolution-3.1.5-1.fc16.x86_64 (Fedora Project) 1314030749
:/usr/lib64/libgtk-3.so.0.112.0 gtk3-3.1.12-1.fc16.x86_64 (Fedora Project) 1314030729
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.3-1.fc16.x86_64 (Fedora Project) 1314030727
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libicalss.so.0.46.0 libical-0.46-3.fc15.x86_64 (Fedora Project) 1305315726
:/usr/lib64/libssh2.so.1.0.1 libssh2-1.2.7-1.fc15.x86_64 (Fedora Project) 1305315750
:/usr/lib64/librsvg-2.so.2.34.0 librsvg2-2.34.0-1.fc16.x86_64 (Fedora Project) 1310068123
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2300.5 gdk-pixbuf2-2.23.5-1.fc16.x86_64 (Fedora Project) 1310068122
:/usr/lib64/evolution/3.2/modules/libevolution-module-startup-wizard.so evolution-3.1.5-1.fc16.x86_64 (Fedora Project) 1314030749
:/lib64/libuuid.so.1.3.0 libuuid-2.19.1-2.fc16.x86_64 (Fedora Project) 1309882182
:/usr/lib64/evolution/3.2/modules/libevolution-module-plugin-manager.so evolution-3.1.5-1.fc16.x86_64 (Fedora Project) 1314030749
:/usr/share/locale/en/LC_MESSAGES/gtk30.mo gtk3-3.1.12-1.fc16.x86_64 (Fedora Project) 1314030729
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1309202813
:/lib64/libc-2.14.90.so glibc-2.14.90-4.x86_64 (Fedora Project) 1311700085
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.9.3-1.fc16.x86_64 (Fedora Project) 1314030727
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1305315725
:/usr/lib64/evolution/3.2/libemformat.so.0.0.0 evolution-3.1.5-1.fc16.x86_64 (Fedora Project) 1314030749
:/usr/lib64/evolution/3.2/libeshell.so.0.0.0 evolution-3.1.5-1.fc16.x86_64 (Fedora Project) 1314030749
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-8.fc16.x86_64 (Fedora Project) 1311700095
:/usr/lib64/libgtkhtml-editor-4.0.so.0.0.0 gtkhtml3-4.1.5-1.fc16.x86_64 (Fedora Project) 1314030732
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1311007425
:/lib64/libdb-4.8.so db4-4.8.30-3.fc15.x86_64 (Fedora Project) 1305315723
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-3.1.6-1.fc16.x86_64 (Fedora Project) 1314119503
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1309798035
:/usr/lib64/evolution/3.2/libevolution-a11y.so.0.0.0 evolution-3.1.5-1.fc16.x86_64 (Fedora Project) 1314030749
:/usr/lib64/evolution/3.2/libevolution-calendar-importers.so.0.0.0 evolution-3.1.5-1.fc16.x86_64 (Fedora Project) 1314030749
:/usr/lib64/gtk-3.0/modules/libatk-bridge.so at-spi2-atk-2.1.5-1.fc16.x86_64 (Fedora Project) 1314030737
:/usr/lib64/evolution/3.2/modules/libevolution-module-addressbook.so evolution-3.1.5-1.fc16.x86_64 (Fedora Project) 1314030749
:/usr/lib64/gconv/CP1252.so glibc-2.14.90-4.x86_64 (Fedora Project) 1311700085

environ:
:GIT_PS1_SHOWDIRTYSTATE=true
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=adam.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=ca249ca7830426304c997a3000000007-1314201341.859359-2024672169
:GNOME_KEYRING_CONTROL=/tmp/keyring-O7TGO3
:IMSETTINGS_MODULE=none
:USER=adamw
:USERNAME=adamw
:MAIL=/var/spool/mail/adamw
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/adamw/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/adamw
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1597
:LANG=en_US.UTF-8
:'PS1=[\\[\\e[0;32m\\]\\u\\[\\e[0m\\]@\\[\\e[0;34m\\]\\h\\[\\e[0m\\] \\W\\[\\e[0;33m\\]$(__git_ps1 \" (%s)\")\\[\\e[0m\\]]\\[\\e[0;32m\\]\\$ \\[\\e[0m\\]'
:GIT_PS1_SHOWUNTRACKEDFILES=true
:GDMSESSION=gnome
:SSH_ASKPASS=/usr/libexec/openssh/gnome-ssh-askpass
:HISTCONTROL=ignoredups
:HOME=/home/adamw
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=adamw
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-e7LxtK3fIr,guid=ce697741b13e4e8df8246c1400000019
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/adamw
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-adamw-UrDPuo/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1602,unix/unix:/tmp/.ICE-unix/1602
:GPG_AGENT_INFO=/tmp/keyring-O7TGO3/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-O7TGO3/ssh
:DESKTOP_AUTOSTART_ID=10299808251cf4d570131420134294796800000016020002

var_log_messages:
:Aug 21 22:03:18 adam kernel: [45056.801353] evolution[1839] trap int3 ip:3eb2a4cf43 sp:7fff56b5e530 error:0
:Aug 22 09:32:11 adam yum[3073]: Updated: evolution-data-server-3.1.5-1.fc16.x86_64
:Aug 22 09:32:30 adam yum[3073]: Updated: evolution-3.1.5-1.fc16.x86_64
:Aug 22 09:32:46 adam yum[3073]: Updated: evolution-NetworkManager-3.1.5-1.fc16.x86_64
:Aug 22 09:33:21 adam yum[3073]: Updated: evolution-debuginfo-3.1.5-1.fc16.x86_64
:Aug 22 09:33:23 adam yum[3073]: Updated: evolution-data-server-debuginfo-3.1.5-1.fc16.x86_64
:Aug 22 11:29:04 adam kernel: [  273.847312] evolution used greatest stack depth: 3360 bytes left
:Aug 22 16:10:47 adam kernel: [17156.364068] evolution[1893] trap int3 ip:7f3d13fd76b3 sp:7f3d0c0a3380 error:0
:Aug 24 09:18:30 adam yum[3413]: Updated: evolution-data-server-3.1.5-2.fc16.x86_64
:Aug 24 09:18:42 adam yum[3413]: Updated: evolution-data-server-debuginfo-3.1.5-2.fc16.x86_64
:Aug 24 14:44:52 adam kernel: [20950.954609] evolution[2060] trap int3 ip:3a7024d6b3 sp:7f21efffd1e0 error:0
:Aug 24 14:44:58 adam abrt[10276]: saved core dump of pid 1876 (/usr/bin/evolution) to /var/spool/abrt/ccpp-2011-08-24-14:44:52-1876.new/coredump (662564864 bytes)

Comment 1 Adam Williamson 2011-08-24 21:54:36 UTC
Created attachment 519726 [details]
File: maps

Comment 2 Adam Williamson 2011-08-24 21:54:38 UTC
Created attachment 519727 [details]
File: backtrace

Comment 3 Adam Williamson 2011-08-24 21:54:39 UTC
Created attachment 519728 [details]
File: xsession_errors

Comment 4 Milan Crha 2011-08-25 06:30:00 UTC
Thanks for a bug report. I moved this upstream as [1]. Please see [1] for any further updates. If possible, please CC yourself there, in case upstream developers will have additional questions.

[1] https://bugzilla.gnome.org/show_bug.cgi?id=657300


Anyway, I'm wondering whether this is anyhow related to bug #733124, because of this message from .xsession_errors:

> abrt-applet: repeated crash in evolution-data-server-3.1.5-1.fc16, not
> showing the notification

Other interesting errors are:

> (evolution:1876): evolution-mail-WARNING **: Couldn't get service: Red Hat:
> No provider available for protocol ';use_ssl=never'
> (evolution:1876): evolution-mail-WARNING **: Couldn't get service: Shaw:
> No provider available for protocol ';use_ssl=never'

I would like to know where these two come from, as I suppose there's a problem with URL stored in GConf /apps/evolution/mail/accounts, for accounts named "Red Hat" and "Shaw". Is it possible to get those account XML blobs from GConf here, with sanitized private information like server address and user names, say by replacing them with 'x', please?

Comment 5 Dan Ziemba 2011-11-30 15:37:12 UTC
Package: evolution-3.2.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Evolution has been crashing a lot since switching from fedora 14 to 16 (fresh install).  I have a gmail imapx account that was set up using the online accounts settings panel.  

Steps to reproduce:
1. Open evolution
2. Check mail, maybe read some
3. Wait (15 min - hours)
4. Random crash

Comment 6 Fedora End Of Life 2013-01-16 15:13:39 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 7 Fedora End Of Life 2013-02-13 16:36:13 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.